//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.0
//| -------------------------------------------------------------------------
//| 
//| OS Selection Labels:    
//| -------------------------
//|     [xxx]
//| 

[ENU]
    //
    //  Description text
    //
    1010 = "Intel PROSet/Wireless"
    1011 = "Intel PROSet/Wireless-software."
    //
    1020 = "Wireless Event Viewer"
    1021 = "Wireless Event Viewer viser en liste med fejllogregistreringer." 
    //
    1030 = "Intel Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter hjælper dig med at løse problemer i forbindelse med tilslutning til trådløse netværk."
    //
    1040 = "Trace Utility"                                                                                             
    1041 = "Diagnosedata i forbindelse med problemer i trådløse netværk, som anvendes af brugere og kundeservicepersonale."
    //
    1050 = "Hjælp-filer"
    1051 = "Hjælp til Intel Wireless Assistant."
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager giver dig mulighed for at administrere profiler for tilslutning til trådløse netværk."
    //
    1070 = "Intel Smart trådløse løsninger"
    1071 = "Nem konfigurationsguide Wizard for tilslutning til en trådløs router."
    //
    1080 = "WMI Support"
    1081 = "Wireless Management Instrumentation-funktionalitet."
    //
    1090 = "Profilguide"
    1091 = "Profilguiden giver dig mulighed for at oprette og administrere profiler for trådløse netværk."
    //
    1100 = "Nul-konfigurationsservice"
    1101 = "Nul-konfigurationsservice indeholder registrering og konfiguration for trådløse netværk."
    //
    1110 = "IWA"
    1111 = "IWA giver dig mulighed for at administrere og konfigurere dine trådløse netværkstilslutninger."
    //
    1120 = "Single Sign On"
    1121 = "Funktionen Single Sign On indeholder Vedvarende tilslutning og eventuelt Tilslut før logon."
    //
    1122 = "Tilslut før logon"
    1123 = "Oprettet trådløs tilslutning, før en bruger logger på Windows."
    //
    1130 = "Wireless LAN-adapterdriver"
    1131 = "NDIS driver til Wireless LAN-adapter."
	//
    1140 = "Administrationsværktøj"
    1141 = "Administrationsværktøj"
	//
    1150 = "802.1x-ansøger"
    1151 = "802.1x-ansøger"
	//
	//
	//		Autorun Strings
	//
	//
    2000 = "Installer software"
	2010 = "Vis brugerguide"
	2020 = "Vis Release Notes"
	2030 = "Online-support"
